.version.accessories /* version checker */
{
	color: #0000F6;
	background-color: #F47200;
}

.html
{
	background: #FFFFFF url("../images/halftone.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	border-style: none;
	border-color: #000000;
	margin-left: auto;
	margin-right: auto;
	background: transparent url("../images/peww12%20wild%20walnut_0.jpg") no-repeat left top;
}

#page_position_content
{
	margin-bottom: -67px;
	width: 0.01px;
}

#pu2173
{
	width: 0.01px;
	margin-left: -100px;
}

#u2173
{
	z-index: 2;
	min-height: 177.89999999999998px;
	padding-bottom: 0px;
}

#u2173_position_content
{
	margin-bottom: -12px;
	padding-top: 5px;
}

#u1508
{
	z-index: 30;
	left: 137px;
}

#u1512-6
{
	z-index: 32;
	left: 55px;
	top: -6px;
	margin-bottom: -6px;
}

#u2173-bw
{
	z-index: 2;
	min-height: 177.89999999999998px;
}

#pamphletu1493
{
	z-index: 8;
	width: 0.01px;
	height: 41px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 318px;
}

#u1496
{
	z-index: 9;
	width: 119px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 657px;
}

#u1497
{
	width: 133px;
	padding-bottom: 4px;
	top: -4px;
	left: -7px;
}

#u1497:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u1497.PamphletThumbSelected
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u1498-4
{
	z-index: 11;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u1499
{
	z-index: 15;
	width: 40px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 86px;
}

#u1497:hover #u1499
{
	width: 40px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1497.PamphletThumbSelected #u1499
{
	width: 40px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1503popup
{
	z-index: 17;
}

#u1503
{
	width: 650px;
}

#u1504
{
	z-index: 18;
	width: 650px;
	height: 45px;
	margin-right: -10000px;
}

#u1505-11
{
	z-index: 19;
	width: 630px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u9729-4
{
	z-index: 49;
	width: 63px;
	min-height: 26px;
	background-color: transparent;
	margin-left: 937px;
	margin-top: 12px;
	position: relative;
}

#u9728-4
{
	z-index: 45;
	display: block;
	vertical-align: top;
	margin-left: 241px;
	margin-top: 6px;
	position: relative;
}

#pu9727-7
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: -4px;
}

#u9727-7
{
	z-index: 38;
	width: 461px;
	min-height: 332px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#pu9720
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 481px;
}

#u9720
{
	z-index: 65;
	width: 210px;
	height: 150px;
	position: relative;
	background: transparent url("../images/quater%20round%20-%20copy.jpg") no-repeat left top;
	background-size: cover;
}

#u9716-4
{
	z-index: 53;
	width: 209px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-left: 1px;
	margin-top: 9px;
	position: relative;
}

#u9725
{
	z-index: 72;
	width: 209px;
	height: 150px;
	margin-left: 1px;
	margin-top: 18px;
	position: relative;
	background: transparent url("../images/reducer%20-%20copy.jpg") no-repeat left top;
	background-size: cover;
}

#pu9732
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 715px;
}

#u9732
{
	z-index: 66;
	width: 210px;
	height: 150px;
	position: relative;
	background: transparent url("../images/t-molding%20-%20copy.jpg") no-repeat left top;
	background-size: cover;
}

#u9723-4
{
	z-index: 57;
	width: 210px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	margin-top: 9px;
	position: relative;
}

#u9730
{
	z-index: 67;
	width: 209px;
	height: 150px;
	margin-top: 18px;
	position: relative;
	background: transparent url("../images/end-molding%20-%20copy.jpg") no-repeat left top;
	background-size: cover;
}

#u9731-4
{
	z-index: 68;
	width: 208px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u9724-4
{
	z-index: 61;
	width: 209px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 233px;
}

#u9721
{
	z-index: 82;
	width: 209px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/stairnose%20(overlap)%20-%20copy.jpg") no-repeat left top;
	background-size: cover;
}

#u9717
{
	z-index: 77;
	width: 209px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	left: 233px;
	background: transparent url("../images/stairnose%20(flush)%20-%20copy.jpg") no-repeat left top;
	background-size: cover;
}

#u9726-4
{
	z-index: 78;
	width: 208px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u9718-4
{
	z-index: 73;
	width: 209px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 233px;
}

#u9722
{
	z-index: 87;
	width: 209px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/blue%20foam.jpg") no-repeat left top;
	background-size: cover;
}

#u10186
{
	z-index: 92;
	width: 209px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	left: 233px;
	background: transparent url("../images/blue%20foam_0.jpg") no-repeat left top;
	background-size: cover;
}

#u9719-4
{
	z-index: 83;
	width: 208px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u10185-4
{
	z-index: 88;
	width: 208px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 233px;
}

#u10190
{
	z-index: 105;
	width: 210px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/silver%20foam.jpg") no-repeat left top;
	background-size: cover;
}

#u10191
{
	z-index: 106;
	width: 210px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	left: 234px;
	background: transparent url("../images/silver%20foam.jpg") no-repeat left top;
	background-size: cover;
}

#u10187-4
{
	z-index: 93;
	width: 209px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u10188-4
{
	z-index: 97;
	width: 210px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 233px;
}

#u9716,#u9723,#u10187,#u10188
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#pu10194
{
	width: 0.01px;
	margin-left: 502px;
	margin-top: 18px;
}

#u10194
{
	z-index: 112;
	width: 209px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/eva%20-%20sound%20solution_0.jpg") no-repeat left top;
	background-size: cover;
}

#u10192
{
	z-index: 107;
	width: 209px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	left: 233px;
	background: transparent url("../images/xpe%20-%20sound%20solution_0.jpg") no-repeat left top;
	background-size: cover;
}

#pu9731-4,#pu10193-4
{
	width: 0.01px;
	margin-left: 503px;
	margin-top: 9px;
}

#u10193-4
{
	z-index: 108;
	width: 208px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u10189-4
{
	z-index: 101;
	width: 209px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 233px;
}

#pu9721,#pu9722,#pu10190,#pu10198
{
	width: 0.01px;
	margin-left: 501px;
	margin-top: 19px;
}

#u10198
{
	z-index: 122;
	width: 209px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/felt%20padding%20-%20sound%20solution.jpg") no-repeat left top;
	background-size: cover;
}

#u10196
{
	z-index: 117;
	width: 209px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	left: 233px;
	background: transparent url("../images/rubber%20-%20sound%20solution.jpg") no-repeat left top;
	background-size: cover;
}

#u10197-4
{
	z-index: 118;
	width: 208px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u10195-4
{
	z-index: 113;
	width: 209px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 233px;
}

#pu10200
{
	width: 0.01px;
	margin-left: 501px;
	margin-top: 18px;
}

#u10200
{
	z-index: 127;
	width: 209px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/cork%20-%20quarter%20inch_0.jpg") no-repeat left top;
	background-size: cover;
}

#u10202
{
	z-index: 132;
	width: 209px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	left: 233px;
	background: transparent url("../images/cork%20-%20half%20inch_0.jpg") no-repeat left top;
	background-size: cover;
}

#u10199-4
{
	z-index: 123;
	width: 208px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u10201-4
{
	z-index: 128;
	width: 208px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 233px;
}

#pu10206
{
	width: 0.01px;
	margin-left: 501px;
	margin-top: 23px;
}

#u10206
{
	z-index: 142;
	width: 209px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/cork%20glue.jpg") no-repeat left top;
	background-size: cover;
}

#u10204
{
	z-index: 137;
	width: 209px;
	height: 150px;
	position: relative;
	margin-right: -10000px;
	left: 233px;
	background: transparent url("../images/sika%20t-21.jpg") no-repeat left top;
	background-size: cover;
}

#pu9726-4,#pu9719-4,#pu10187-4,#pu10197-4,#pu10199-4,#pu10205-4
{
	width: 0.01px;
	margin-left: 502px;
	margin-top: 9px;
}

#u10205-4
{
	z-index: 138;
	width: 208px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u10203-4
{
	z-index: 133;
	width: 209px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 233px;
}

#u10208
{
	z-index: 147;
	width: 209px;
	height: 150px;
	margin-left: 501px;
	margin-top: 19px;
	position: relative;
	background: transparent url("../images/sika%20t-35.jpg") no-repeat left top;
	background-size: cover;
}

#u10207-4
{
	z-index: 143;
	width: 208px;
	min-height: 21px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 502px;
	margin-top: 9px;
	position: relative;
}

#u1489
{
	z-index: 3;
	min-height: 67px;
}

#u2173_align_to_page,#u1489_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u1490-4
{
	z-index: 4;
	width: 1000px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 100px;
}

#u1489-bw
{
	z-index: 3;
	min-height: 67px;
	margin-top: 34px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-bottom: 67px;
}

#page .verticalspacer
{
	clear: both;
}

